<?php 
include "../config.php";
$product = $_POST['product'];
$product_name=$_POST['productname'];
//echo $customer;
if ($product != '')
{
    $output='<option value='.$product.'>'.$product_name.'</option>';
$sql = "select productcode,productname from productdetail where productcode!='$product' && status!='deleted'";
//echo $sql;
$conn=mysqli_query($connect,$sql);

while($row=mysqli_fetch_array($conn))
{
      
            $output.='<option value='.$row['productcode'].'>'.$row['productname'].'</option>';
         
}
echo $output;
}
else
{
 echo "";
}

?>
